/* :root
/*
/*------------------------------------------------*/
:root {
  --bs-white: #ffffff;
  --bs-black: #000000;
  --bs-pg-spc: var(--bs-spc);
}

:root,
[data-theme=light] {
  /* light theme */
  --bs-secondary-color: var(--dark-600);
  --bs-tertiary-color: var(--dark-500);
}

[data-theme=dark] {
  /* dark theme */
  --bs-secondary-color: var(--dark-300);
  --bs-tertiary-color: var(--dark-400);
}

/* .page-*
/*
/*------------------------------------------------*/
.page-header,
.page-content {
  margin-top: var(--bs-pg-spc, 1rem);
  margin-bottom: var(--bs-pg-spc, 1rem);
  margin-top: var(--bs-pg-spc, 1rem);
  margin-bottom: var(--bs-pg-spc, 1rem);
}
@media (min-width: 576px) {
  .page-header,
  .page-content {
    margin-top: var(--bs-pg-spc, 1rem);
    margin-bottom: var(--bs-pg-spc, 1rem);
  }
}
@media (min-width: 768px) {
  .page-header,
  .page-content {
    margin-top: var(--bs-pg-spc, 1rem);
    margin-bottom: var(--bs-pg-spc, 1rem);
  }
}
@media (min-width: 1024px) {
  .page-header,
  .page-content {
    margin-top: var(--bs-pg-spc, 1rem);
    margin-bottom: var(--bs-pg-spc, 1rem);
  }
}
@media (min-width: 1280px) {
  .page-header,
  .page-content {
    margin-top: var(--bs-pg-spc, 1rem);
    margin-bottom: var(--bs-pg-spc, 1rem);
  }
}
@media (min-width: 1440px) {
  .page-header,
  .page-content {
    margin-top: var(--bs-pg-spc, 1rem);
    margin-bottom: var(--bs-pg-spc, 1rem);
  }
}
.page-header > * + *,
.page-content > * + * {
  margin-top: var(--bs-pg-spc, 1rem);
  margin-top: var(--bs-pg-spc, 1rem);
}
@media (min-width: 576px) {
  .page-header > * + *,
  .page-content > * + * {
    margin-top: var(--bs-pg-spc, 1rem);
  }
}
@media (min-width: 768px) {
  .page-header > * + *,
  .page-content > * + * {
    margin-top: var(--bs-pg-spc, 1rem);
  }
}
@media (min-width: 1024px) {
  .page-header > * + *,
  .page-content > * + * {
    margin-top: var(--bs-pg-spc, 1rem);
  }
}
@media (min-width: 1280px) {
  .page-header > * + *,
  .page-content > * + * {
    margin-top: var(--bs-pg-spc, 1rem);
  }
}
@media (min-width: 1440px) {
  .page-header > * + *,
  .page-content > * + * {
    margin-top: var(--bs-pg-spc, 1rem);
  }
}

/* .layout-*
/*
/*------------------------------------------------*/
.layout-sctn > * {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

/* Utilities
/*
/*------------------------------------------------*/
